.wshpMsg {width:75%; text-align:center;}
.picHolder {text-align:center;}

.reveal-modal{ top:5%;  text-align: center; padding: 40px 20px 20px; }
.reveal-modal .close-reveal-modal{ font-size: 30px; }
.reveal-modal iframe{width:100%; min-height: 388px; }


#owl-example {width:100%; margin-top:15px; float:left;  padding:0 !important;}
#owl-example .wshopInfo {   text-align:center;   border-right:#333 solid 1px; padding:0 10px 0 10px;}
#owl-example .wshopInfo:nth-child(3n) {margin-right:0; border-right: hidden;}
#owl-example .wshopInfo h4 {margin-bottom:0;}

#owl-example .wshopInfo ul {width:90%;  position:relative;}
#owl-example .wshopInfo ul li  {display:inline-table;list-style:none; list-style-image:none; list-style-type:none;}

.wshopInfo .wshopLink {font-weight:bold;}
.wshopInfo h4 a {line-height:21px; letter-spacing:0;}



ul#workshopList {margin-left:0; padding-left:0;}
ul#workshopList .wshopInfo {   text-align:center;   border-right:#999 solid 1px; padding:15px 10px 15px 10px; width:32%; display:inline-table; margin-right:15px; margin-bottom:25px;}
ul#workshopList .wshopInfo:nth-child(3n) {margin-right:0; border-right: hidden;}
ul#workshopList .wshopInfo h4 {margin-bottom:0;}
ul#workshopList .wshopInfo p {margin-bottom:0;}
ul#workshopList .wshopInfo ul {width:90%;  position:relative;}
ul#workshopList .wshopInfo ul li  {display:inline-table;list-style:none; list-style-image:none; list-style-type:none;}

ul#workshopList .wshopInfo .wshopLink {font-weight:bold;}
ul#workshopList .wshopInfo h4 a {line-height:21px; letter-spacing:0; text-decoration:underline;}
ul#workshopList .wshopInfo a {text-decoration:underline;}



.bookingHolder {}
.bookingHolder .bookingDiv {}



.discountTxt {color:#EE0D11;}

.md-margin {margin-top:55px !important; }


.accordion {margin-bottom:80px;}
.accordion h4 {line-height:23px; text-transform:none;  display:inline !important;}
.accordion .fa {font-size:23px;  float:left; display:inline; width:50px; text-align:center;}




ul.tutorList { width:100%; float:left; margin-left:0;}
ul.tutorList li {display:inline-table; border:rgb(200,200,200) solid 1px; width:100%; background-color:#fff; margin-bottom:15px;  padding:20px 10px 10px 10px;}
ul.tutorList h5 {text-align:left;}

ul.tutorList li img {float:left; width:35%; height:auto;}
ul.tutorList li .bio {display:block; float:right; display:inline; width:60%;}



.product-description {}

.productList {margin-bottom:80px;}

.catTitle {color:rgb(121,154,154); background-color:#fff; margin-top:15px; padding:15px; font-size:1.5em; float:none; margin-left:auto; margin-right:auto; clear:both; text-transform:uppercase; text-align:center; }

.product-details {margin-top:15px;}/*for seperation with large product view*/

.pagination {border:#000 solid 1px; float:left;  width:100%; text-align:center; margin-top:20px; margin-bottom:20px; font-size:20px;}

.pagination a {margin-left:10px;}




#shippingCalc, #shippingPostcode { margin-top:20px; }

#shippingCalc input {margin-top:18px; margin-left:5px;}

#shippingPostcode { padding:8px 10px; margin-top:20px; width:95%; background:rgb(240,243,248); border:none; color:#000; font-size:14px;}

#opt-total-container {text-align:left; }

.opt-total-data {text-align:left; padding-bottom:8px;}


.product-remove  .productitemcell a{position:relative; color:#fff !important;}

.product-remove  .productitemcell a:after {position:relative;
 content: "\f00d";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal; font-size:18px; 
    text-decoration: inherit; color:#000; position:absolute; top:-3px; left:30%; padding:4px;
}
.product-remove  .productitemcell a:hover { opacity:0.8;
}


.actionButton {
	float:none; margin-left:auto; margin-right:auto;
	color: #FFF;
	
	font-weight: 300;
	padding: 15px 50px 15px 50px;
	text-align: center;
	font-size: 20px;
	border-radius:11px;
	-webkit-border-radius: 11px;
	-moz-border-radius:11px;
	text-shadow: -1px 1px #000;
	background:rgb(122,154,154);
	-webkit-box-shadow: 0px 2px 1px 0px rgba(72, 104, 104, 1);
	-moz-box-shadow:    0px 2px 1px 0px rgba(72, 104, 104, 1);
	box-shadow:         0px 2px 1px 0px rgba(72, 104, 104, 1);
	}
	
	.actionButton:hover {background:rgb(204,151,38); color:#fff !important;-webkit-box-shadow: 0px 2px 1px 0px rgba(164, 101, 1, 1);
	-moz-box-shadow:    0px 2px 1px 0px rgba(164, 101, 1, 1);
	box-shadow:         0px 2px 1px 0px rgba(164, 101, 1, 1);}	
.actionButton:active {
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
	
	}
	
	
	
	.buttonHolder {float:left; width:100%; display:block;margin-top:30px; margin-bottom:30px; text-align:center;}
	.actionButtonTwo {
	float:none; margin-left:auto; margin-right:auto;
	color: #FFF;
	
	font-weight: 300;
	padding: 15px 30px 15px 30px;
	text-align: center;
	font-size: 16px;
	border-radius:11px;
	-webkit-border-radius: 11px;
	-moz-border-radius:11px;
	text-shadow: -1px 1px #000;
	background:rgb(122,154,154);
	-webkit-box-shadow: 0px 2px 1px 0px rgba(72, 104, 104, 1);
	-moz-box-shadow:    0px 2px 1px 0px rgba(72, 104, 104, 1);
	box-shadow:         0px 2px 1px 0px rgba(72, 104, 104, 1);
	}
	
	.actionButtonTwo:hover {background:rgb(204,151,38); color:#fff !important;-webkit-box-shadow: 0px 2px 1px 0px rgba(164, 101, 1, 1);
	-moz-box-shadow:    0px 2px 1px 0px rgba(164, 101, 1, 1);
	box-shadow:         0px 2px 1px 0px rgba(164, 101, 1, 1);}	
.actionButtonTwo:active {
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
	
	}	
	@media only screen and (max-width: 1024px) {
	.bookingHolder .bookingDiv {background-color: #fff; padding:4%;}
	}
	
	@media only screen and (min-width: 0px) and (max-width: 600px) {



.actionButton {
padding: 10px 30px 15px 30px;
	text-align: center;
	font-size: 15px;
	
	}
	
	
ul.tutorList { width:100%; float:left; margin-left:0;}
ul.tutorList li {display:inline-table; border:rgb(200,200,200) solid 1px; width:100%; background-color:#fff; margin-bottom:15px;  padding:20px 10px 10px 10px;}
ul.tutorList h5 {text-align:left;}

ul.tutorList li img {float:left; width:100%; height:auto;}
ul.tutorList li .bio {display:block; float:left; display:block; width:100%; padding-top:20px;}
	
	
	}
	
	@media only screen and (min-width: 641px) and (max-width: 1024px) {
		.bookingHolder { padding:0 20px 0 20px;}
		}
	
	
	@media only screen and (max-width: 925px) {
	
	ul#workshopList {}
ul#workshopList .wshopInfo {   text-align:center;   border-right:#999 solid 1px; padding:15px 10px 15px 10px; width:31%; display:inline-table; margin-right:15px; margin-bottom:25px;}
	}
	
	@media only screen and (max-width: 800px) {
	
	ul#workshopList {}
ul#workshopList .wshopInfo {   text-align:center;   border-right:#999 solid 1px; padding:15px 10px 15px 10px; width:47.5%; display:inline-table; margin-right:15px; margin-bottom:25px;}
ul#workshopList .wshopInfo:nth-child(3n) {margin-right:15px; border-right:#999 solid 1px;}
ul#workshopList .wshopInfo:nth-child(2n) {margin-right:0; border-right: hidden;}
.wshpMsg {width:100%; text-align:center;}
.picHolder {text-align:center;}

	}

@media only screen and (min-width: 0px) and (max-width: 750px) and (orientation: landscape) {
	
	
	
	.actionButton {
padding: 10px 25px 10px 25px;
	text-align: center;
	font-size: 18px;
	
	}
	
	}
	
	
	@media only screen and (max-width: 600px) {
#owl-example .wshopInfo {   text-align:center;   border-right:none; padding:0 10px 0 10px;}	
	}
	
	@media only screen and (max-width: 500px) {
	
	ul#workshopList {}
ul#workshopList .wshopInfo {   text-align:center;   border-right:hidden; padding:15px 10px 15px 10px; width:100%; display:inline-table; margin-right:0px; margin-bottom:25px;}
ul#workshopList .wshopInfo:nth-child(3n) {margin-right:0px; border-right:hidden}
ul#workshopList .wshopInfo:nth-child(2n) {margin-right:0; border-right: hidden;}
	}